﻿.navbar-fixed-top {
    position: inherit;
    margin-bottom: 0;
}
.navbar-fixed-top .navbar-collapse {
    max-height: none;
}
.navbar {
    min-height: 40px;
}
.navbar-nav > li > a {
    padding-bottom: 10px;
    padding-top: 10px;
}
.navbar .navbar-right > li > a {
    padding-bottom: 5px;
    padding-top: 7px;
}
.navbar-brand {
    padding: 10px;
    height: 40px;
}
/*side nav*/
.sidenav {
    background-color: #11161a;
    display: block;
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
    position: inherit;
}
.sidenav .nav-sidebar {
    border-bottom: none;
}
.sidenav .nav-sidebar li {
    border-bottom: 1px solid #0a0d0e;
    border-top: 1px solid #20292f;
    float: left;
    width: 25%;
}
.sidenav .nav-sidebar a {
    border-left: none;
    border-bottom: 3px solid #11161a;
}
.sidenav .nav-sidebar .active a, .sidenav .nav-sidebar a:hover {
    border-left: none;
    border-bottom: 3px solid #55acee;
}
.sidenav .nav-sidebar a {
    padding: 1px 0 2px 0 !important;
}
.sidenav .nav-sidebar li span {
    font-size: 12px;
    opacity:1;
}
.sidenav .nav-sidebar li i {
    margin-top: 5px;
    font-size: 1.5em;
}
/*page*/
.page-fixed {
    margin-left: 0;
}
.content {
    margin-top: 0;
    position: relative;
}
.navbar-toggle {
    margin-bottom: 3px;
    margin-right: 10px;
    margin-top: 3px;
}
.sidebar .active a {
    width: 100%;
}
.fixpan {
    position: inherit;
}
.fixpan-bd {
    position: inherit;
    overflow: hidden;
}
.fixpan-bd .main-container {
    padding: 0 15px;
}
.static-side .fixpan-bd{
    margin-right: 0;
}
.fix-ctr.wt-sidenav {
    top: 70px;
}
.fixpan-table-xs{
    height: 100% !important;
}
.aside .aside-dialog .aside-body.aside-body-wft {
    /*border-bottom: 1px solid #e5e5e5;
    margin-bottom: inherit;*/
}
.aside .aside-footer.aside-footer-float {
    height: 235px; 
}
/*.txtEllip {
  max-width: 250px;
}*/
/*Forms*/
.form-horizontal .control-label {
    padding-top: 5px;
}
.editable-form .editable {
  max-width: 90%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/*Nav Tab*/
.nav-tabs > li {
    /*margin-left: 0 !important;
    width: 100%;*/
}
.nav-tabs > li > a {
    /*border-radius: 4px;*/
    line-height: 1;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border-color: #ddd;
}
/*timeline*/
.timeline::before {
    background: none;
}
.timeline > li {
    margin-bottom: 30px;
}
.timeline > li .time {
    display: none;
}
.timeline > li .timeicon {
    display: none;
}
.timeline > li .timebox {
    margin: 0 0 15px;
}
.timeline > li .timebox .timehd .text-right {
    text-align: left;
}
.timeline > li .timebox:after {
    border-bottom-color: #f3f3f3;
    border-right-color: transparent;
    left: 20px;
    right: auto;
    top: -20px;
}
.timeline > li .linebreak {
    margin-left: 0;
}
.linebreak label {
    right: 25%;
}
.progressbar .progress-label {
    line-height: 48px;
    width: 50px;
}
/*File Manager*/
.file-box .icon.fixed-ctr, .file-box .image.fixed-ctr {
    margin: auto;
}
.file-box .nav-justified > li {
    display: table-cell;
    width: 1%;
}
/*calendar*/
.fc .fc-toolbar h2 {
    font-size: 24px;
}
.fc-toolbar .fc-button {
    padding: 0 0.5em;
}

.patient-title .link3 {
    color: #333;
    cursor: text;
}
.patient-title .dropdown-menu, .patient-title .caret {
    display: none !important;
}
.letter-wrap {
    width: 100%;
}
.page-fixed .jumbotron.affix {
    top: 0px !important;
}